.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-image-1 {
  height: 806px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-1 .u-image-1 {
    height: 521px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-image-1 {
    height: 254px;
  }
}